Subject: Re: bug#51037: [PATCH] Make `print-level` & `print-length` customizable in ERT batch tests

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Oct 2021 13:07:55 +0200

Michael <[email-masked]> writes:

> Sorry to chime-in late, but my patch does _not_ affect the
> printing of backtraces, just results. That said, I do agree with
> Eli about the truncated backtraces often being useless; what do
> you think of another variable controlling
> that... `ert-batch-full-backtraces` or something?

I'm not sure I quite follow you here -- the original patch would make
the backtraces printed by ert more complete, wouldn't they?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no